
from setuptools import setup, find_packages


setup(
    name = 'batchcomputecli',
    version = '0.0.15',
    keywords = ('batchcompute','batchcomputecli'),
    description = 'Alicloud BatchCompute command line interface',
    license = 'MIT License',

    url = 'http://www.aliyun.com/product/batchcompute',
    author = 'guangchun.luo',
    author_email = 'guangchun.luo@alibaba-inc.com',

    packages = find_packages('src'),
    package_dir = {'':'src'},

    package_data = {
       'batchcomputecli': ['templates/*.zip']
    },

    platforms = 'any',

    install_requires = ['batchcompute==0.1a9','terminal','nose'],
    entry_points='''
        [console_scripts]
        batchcompute=batchcomputecli.cli:main
        bcs=batchcomputecli.cli:main
    ''',
)
